

body {

background: #000000 url('../images/bg.jpg');
margin:0px;
padding: 0px;
font-size: 1em;
font-family: Tahoma, Arial;
color: white;

}

#admin a {
    color:#fff;
    
}

#kontener {
width: 900px;
height: auto;
margin-left: auto;
margin-right: auto;
}

.login {
    
}

span.bold {
    font-weight:bold;
}
 
input.register {
    width:250px; 
    height:22px;
    
}

.tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding:10px 15px;
    width:150xp;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
 
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}

.login_panel {
    width:366px;
    height:50px;
    background:url(../images/panel_bg.png) no-repeat bottom;
    float:right; 
    margin-right:10px; 
    font-size:11px;
    font-family:verdana;
    color:#7B797B;
    padding-top:5px;
    line-height:20px;
    padding-left:15px;
} 



p.register {
    float:right;
    padding-bottom:15px;
    margin-right:10px;
    line-height:10px;
}

.login_button {
    border:none;
    background:none;
    font-size:11px;
    color:#7B797B;
    font-weight:bold;
}

input.login {
    width:95px;
    font-size:11px;
    height:16px;
    padding-left:5px;
    border:1px solid #7B797B;
}

.text {
    background: #ffffff;
    float:left;
    margin: 10px;
    width:500px; 
    border-radius: 20px;
    -moz-border-radius : 20px; 
    color: black; 
    padding:20px; 
}

#top {
height:300px;
background: #000000 url('../images/top.jpg');
position: relative;
}

#menu {
height:49px;
margin: 0px;

}


#srodek {
width: 100%;
background: #171516 url('../images/bg1.jpg');
min-height: 150px;
border-top:1px solid #797878;
border-bottom:1px solid #797878;
}

#srodek_inner, #srodek1_inner {
width: 950px;
margin-left: auto;
margin-right: auto;
min-height: 320px;
padding: 10px;
font-size: 0.9em;
}

#srodek1_inner {
background: url('../images/zegar1.png') right top no-repeat;
}

#srodek1_left {
float: left;
width: 220px;
margin-right: 20px;

}

#srodek1_right {
float: left;
width: 400px;
margin-right: 20px;


}

#srodek1 {
width: 100%;
min-height: 120px;
}

#srodek_lewa {float: left; width: 540px;}
#srodek_prawa {float: left; width: 300px; padding-left: 50px;}


h1, h2, h3, h4 {margin:0px; padding: 0px 0px 10px 0px;}


#menu a {
font-size: 22px; 
font-family: tahoma;

color: #ffffff; 
text-decoration: none;
padding-left: 33px;
padding-right: 33px;
vertical-align:middle;
}


#menu a:hover {color:red;}

#menu img {vertical-align:middle; border: 0px;padding: 0px; }

 
.shop_right {
    float:right;
    width:600px;
    background: #ffffff;
    float:right;
    margin: 10px;  
    border-radius: 20px;
    -moz-border-radius : 20px; 
    color: black; 
    padding:20px; 
    
}

.products tr.light:hover {
    background:#CED7D6;
}

.products .title td {
    font-weight:bold;
    margin-bottom:10px;
    padding-bottom:20px; 
}

.products td {
    height:40px;
    font-size:13px;
    border-bottom:1px solid #6B6D6B; 
}

.red {color: red;}
.blue {color: #0577B3; font-size: 1.1em;}

.foto_wiecej {border: 0px; text-decoration: none;}

.box {
width: 190px;
min-height: 290px;
height: auto;
background: #ffffff;
float:left;
margin: 10px;
border-radius: 20px;
-moz-border-radius : 20px;
color: black;
}

a {
    color:inherit;
    font-weight:bold;
    text-decoration:none;
    
}

a:hover {
    color:red;
}

span.small {
    font-size:10px;
}

.submenu a {
    font-weight:100;
    margin-left:30px;
}

.box p {padding:0px 10px 0px 10px;}

.mapa {float: left; padding-left: 40px; margin-top: -10px; padding-bottom: 60px;}

.zamow {padding-top: 7px;}

.haslo {
font-size: 20px; 
font-family: tahoma;
font-style: italic;
color: #ffffff; 
position: absolute; 
top: 220px; 
left: 470px;
}

.haslo b {font-size:26px;}

.linia_t {height: 1px; width: 100%; background: #797878; position: absolute; top:1px; }
.linia_b {height: 1px; width: 100%; background: #797878; position: absolute; bottom: 1px; }

.noborder td {
    border-bottom:0px; 
}